Subject: Re: [PATCH net-2.6 V2] tg3: Fix phylib locking strategy

From: Felix Radensky <[email-masked]>
Date: Tue, 06 Oct 2009 07:45:42 +0200

Hi, Matt

Matt Carlson wrote:
> O.K.  Here is the latest version.  Felix, can you verify your problem
> is solved with this patch?
>
>   
Thanks for the patch. I don't have the board with Broadcom NIC at the 
moment.
Hopefully I'll get it back in a couple of days and will test your patch.

Felix.